Package python-social-auth

We are done! This package is released with Python 3 support, and all is good in the world.


See python-social-auth in the Fedora Pagure, or go directly to the corresponding spec file.

Fedora

A package that supports Python 3 is in Rawhide.

RPMs
  • python2-social-auth-0.3.3-4.fc27
    • × python(abi) = 2.7
  • python3-social-auth-0.3.3-4.fc27
    • python(abi) = 3.6

Dependent packages

None.

Dependency Tree

Dependencies

2 Python 3 only; 4 Released; 2 Dropped
Package Upstream Fedora
  python-oauthlib  
  python-requests  
  python-requests-oauthlib  
  python-six   bug (CLOSED CURRENTRELEASE)
  python3   🗹 bug (NEW)
  python3-openid   🗹
  python-openid   X
  python2   X